.people-section {
    background: url(../img/people/people-bg.png) no-repeat bottom;
    background-size: cover;
    text-align: center;
}
.people__title {
    padding-top: 110px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 48px;
    line-height: 50px;
    color: #FFFFFF;
    @media (min-width: 481px) and (max-width: 992px) {
        font-size: 42px;
        line-height: 44px;
    }
    @media (min-width: 320px) and (max-width: 480px) {
        font-size: 36px;
        line-height: 48px;
    }
}
.people__list {
    margin-top: 85px;
    margin-bottom: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-row-gap: 115px;
    grid-column-gap: auto;
    align-items: end;
    justify-items: center;
    @media (min-width: 481px) and (max-width: 992px) {
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 60px;
    }
    @media (min-width: 320px) and (max-width: 480px) {
    margin-top: 50px;
    grid-template-columns: 1fr;
    grid-row-gap: 45px;
    }
}
.people__item {
    width: 305px;
    @media (min-width: 481px) and (max-width: 992px) {
        max-width: 305px;
        width: auto;

    }
}
.people__img {
    margin-bottom: 30px;
}
.people__text {
    font-family: $lato;
    font-style: italic;
    font-weight: 700;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 24px;
}
.people__sub-text {
    margin-top: 120px;
    margin-left: auto;
    margin-right: auto;
    font-family: $lato;
    font-size: 14px;
    line-height: 21px;
    color: #A291A5;
    max-width: 900px;
    @media (min-width: 481px) and (max-width: 992px) {
    max-width: 700px;
    margin-top: 65px;
    }
    @media (min-width: 320px) and (max-width: 480px) {
    max-width: 250px;
    margin-top: 35px;
    }
}
.people__decor-line {
    margin-top: 25px;
    margin-bottom: 0;
    width: 780px;
    height: 2px;
    border: none;
    background-color: #645766;
    @media (min-width: 481px) and (max-width: 992px) {
    width: auto;
    max-width: 555px;
    }
    @media (min-width: 320px) and (max-width: 480px) {
    width: 245px;
    }
}